html{overflow-x:hidden}
body{font-family:'helveticaneuecyr-light','Arial',sans-serif;font-size:14px;color:#3a3a3a}
h1,h2,h3,h4,h5,h6,p,dl,dt,dd{font-size:100%;font-weight:normal;padding:0;margin:0}
ul,ol{padding:0;margin:0;list-style:none}
a:link,a:visited,a:hover,a:active{text-decoration:none}
input::-webkit-input-placeholder,textarea::-webkit-input-placeholder{color:#6f6f6f}
textarea{resize:none}

.wrapper{ padding-right: 45px; padding-left: 45px; }
.code{ width: 1500px; margin-right: auto; margin-left: auto; }
.header{ position: absolute; top: 0; right: 0; left: 0; z-index: 1000; width: 100%; height: 93px; box-shadow: 1px 0 1px rgba(224,224,224,0.75); background: #fff; }
.relative{ position: relative; }
.logo{ position: relative; z-index: 2000; width: auto; height: 52px; margin-top: 24px; float: left; display: block; }
.logo img{ height: 52px; display: block; }
.search{ width: 242px; height: 33px; border-bottom: 1px solid #c9bc9c; margin: 30px 0 30px 100px; float: right; }
.txt{ width: 205px; height: 32px; padding: 5px; line-height: 20px; font-size: 14px; color: #c9bc9c; border: 0; outline: none; background: #fff; float: left; display: block; }
.go{ width: 37px; height: 32px; padding: 0; border: 0; outline: none; background: url(../images/go.png) no-repeat center center; float: left; display: block; }
.menu{ float: right; }
.menu ul li{ height: 93px; float: left; margin-left: 80px; }
.menu ul li a{ position: relative; height: 93px; line-height: 91px; padding: 0 3px; font-size: 18px; color: #3e3e3e; display: block; }
.menu ul li a:after{ position: absolute; bottom: 0; left: 0; z-index: 1; width: 100%; height: 2px; background: #c9bc9c; content: ''; opacity: 0; }
.menu ul li:hover a,
.menu ul li.on a{ color: #c9bc9c; }
.menu ul li:hover a:after,
.menu ul li.on a:after{ opacity: 1; }
.menu ul li .menu-nav{ position: absolute; top: auto; right: 0; left: 0; z-index: 2020; width: 100%; min-height: 230px; padding: 25px 0; background-color: rgba(255,255,255,0.75); display: none; }
.menu ul li .menu-nav ol{ position: absolute; right: 700px; }
.menu ul li .menu-nav ol li{ width: 100%; height: 30px; float: none; margin: 0; }
.menu ul li .menu-nav ol li a{ line-height: 30px; padding: 0; font-size: 14px; color: #404040; }
.menu ul li .menu-nav ol li a:after{ height: 0; }
.menu ul li .menu-nav ol li a:hover{ color: #c9bc9c; }
.dl-menuwrapper{ display: none; }

.banner img{ width: 100%; display: block; }
.slick-banner{ margin: 0; }
.slick-banner .slick-dots{ bottom: 40px; }
.slick-banner .slick-dots li{ margin: 0 10px; }
.slick-banner .slick-dots li button{ width: 14px; height: 14px; padding: 0; margin: 3px; border-radius: 50%; background: #fff; opacity: 0.5; }
.slick-banner .slick-dots li button:before{ font-size: 0; }
.slick-banner .slick-dots li.slick-active button{ opacity: 1; }

.product{ padding: 55px 0; background-color: #f4f6f8; }
.slick-product{ margin: 0 -10px; }
.slick-product .product-img{ margin: 10px; }
.slick-product .product-img a{ position: relative; width: 100%; padding-bottom: 100%; background-repeat: no-repeat; background-position: center center; background-size: cover; display: block; overflow: hidden; }
.slick-product .product-img a:before{ position: absolute; top: 0; right: 0; bottom: 0; left: 0; z-index: 1; width: 100%; height: 100%; background-color: rgba(201,188,156,0.5); content: ''; opacity: 0; }
.slick-product .product-img a:after{ position: absolute; top: 45%; left: 50%; z-index: 2; width: 48px; height: 48px; margin: -24px 0 0 -24px; background: url(../images/zoom.png) no-repeat center center; content: ''; opacity: 0; }
.slick-product .product-img a p{ position: absolute; top: 55%; right: 0; left: 0; z-index: 1; width: 100%; height: 40px; line-height: 40px; padding: 0 20px; text-align: center; font-size: 18px; color: #fff; display: block; opacity: 0; }
.slick-product .product-img:hover a:before,
.slick-product .product-img:hover a:after,
.slick-product .product-img:hover p{ opacity: 1; }

.factory{ padding: 100px 0; overflow: hidden; }
.factory ul li{ width: 33.3333%; float: left; }
.factory ul li span{ width: 114px; height: 114px; margin: 0 auto; border-radius: 100%; background-repeat: no-repeat; background-position: center center; display: block; }
.factory ul li span.factory1{ background-color: #8c97cb; }
.factory ul li span.factory2{ background-color: #7cd3ca; }
.factory ul li span.factory3{ background-color: #448aca; }
.factory ul li p{ padding-top: 20px; line-height: 32px; text-align: center; font-family: 'helveticaneuecyr-thin'; font-size: 30px; color: #2d2d2d; display: block; }

.footer{ padding-top: 1px; border-top: 1px solid #d5dadf; background: #fff; }
.botter{ padding-top: 50px; min-height: 363px; background: #f4f6f8; }
.botter dl{ float: left; }
.botter dl:first-child{ width: 420px; }
.botter dl dt{ margin-bottom: 10px; }
.botter dl dt a,
.botter dl dd a,
.botter dl dd p{ line-height: 30px; font-size: 16px; color: #7f7f7f; display: block; }
.botter dl dt a{ font-family: 'helveticaneuecyr-roman'; font-size: 24px; color: #4b4b4b; }
.botter dl dt a:hover,
.botter dl dd a:hover{ color: #c9bc9c; }
.copyright{ padding: 20px; text-align: center; background: #434343; }
.copyright p{ line-height: 20px; font-size: 14px; color: #fff; display: block; }

.title{ padding-bottom: 30px; text-align: center; }
.title h1{ line-height: 52px; font-size: 40px; color: #0f0f0f; text-transform: uppercase; display: block; }

.main{ padding: 60px 0; overflow: hidden; }

.content{ padding: 0 70px; line-height: 36px; font-size: 20px; color: #6d6d6d; }
.content p{ display: block; }

.factorys{ padding-top: 0; }

.mRmap{ width: 100%; height: 455px; }

.contact{ width: 1100px; margin: 30px auto 20px auto; overflow: hidden; }
.con-half{ width: 50%; float: left; }
.con-half h1{ line-height: 30px; font-family: 'helveticaneuecyr-bold'; font-size: 24px; color: #323232; margin-bottom: 24px; display: block; }
.con-half p{ line-height: 30px; font-size: 16px; color: #7f7f7f; display: block; }
.con-half .form{ width: 390px; float: right; }
.con-half .input{ width: 100%; height: 34px; padding: 6px 10px; margin-top: 10px; line-height: 20px; font-size: 12px; color: #666; border: 1px solid #ddd; outline: none; background-color: #fff; }
.con-half .textarea{ height: 120px; }
.con-half .submit{ width: 150px; height: 36px; line-height: 36px; padding: 0; font-size: 14px; color: #fff; border: 0; background-color: #323232; cursor: pointer; }

.news{ margin: -5px -10px 0 -10px; overflow: hidden; }  
.news ul li{ margin: 5px 10px 25px 10px; }  
.news ul li a{ height: 210px; background: #f7f7f7; display: block; }  
.news ul li a .news-img{ width: 334px; height: 210px; float: left; background-repeat: no-repeat; background-position: center center; background-size: cover; display: block; }
.news ul li a .news-desc{ width: 1166px; height: 210px; padding: 37px 60px 32px 60px; float: right; }
.news ul li a .news-desc h3{ height: 26px; line-height: 26px; font-family: 'helveticaneuecyr-medium'; font-size: 20px; color: #000; display: block; overflow: hidden; text-overflow: ellipsis; white-space: nowrap; }
.news ul li a .news-desc span{ line-height: 26px; font-size: 14px; color: #919191; display: block; }
.news ul li a .news-desc span i{ padding-left: 10px; line-height: 20px; font-size: 10px; }
.news ul li a .news-desc div{ height: 48px; line-height: 24px; font-size: 14px; color: #919191; margin: 20px 0; overflow: hidden; }
.news ul li a .news-desc div p{ display: block; }
.news ul li a:hover{ box-shadow: 5px 0 10px rgba(171,171,171,0.75); }
.news ul li a:hover .news-desc h3{ color: #c9bc9c; }

.pager{ margin-bottom: 0; }  
.pager span, .pager a{ padding: 0 5px; margin: 0 5px; font-size: 16px; color: #666; text-transform: capitalize; }  
.pager a:hover{ color: #c9bc9c; }

.newsds{overflow:hidden}
.newsds .ntitle{padding-bottom:20px;border-bottom:1px solid #dddddd}
.newsds .ntitle h1{line-height:50px;font-family: 'helveticaneuecyr-roman';font-size:30px;color:#000;display:block}
.newsds .ntitle span{line-height:20px;font-size:14px;color:#919191;display:block}
.newsds .ndemo{padding-top:20px;line-height:30px;font-size:16px;color:#919191;}
.newsds .ndemo p{display:block}
.newsds .ndemo img{width:auto;margin:10px auto;display:block}

.mLeft{ width: 305px; padding-bottom: 20px; border: 1px solid #ddd; box-shadow: 0 0 1px rgba(216,216,216,0.75); background: #f4f6f8; float: left; }
.mLeft h1{ padding: 24px 0 20px 0; line-height: 30px; font-family: 'helveticaneuecyr-medium'; font-size: 30px; color: #c9bc9c; text-align: center; border-bottom: 1px solid #ddd; text-transform: uppercase; margin-bottom: 15px; display: block; }
.mLeft a{ height: 46px; line-height: 46px; padding-left: 20px; font-size: 14px; color: #3e3e3e; text-transform: uppercase; margin: 0 20px; display: block; }
.mLeft a:hover,
.mLeft a.on{ background: #c9bc9c; color: #fff; }

.mRight{ width: 1140px; float: right; }
.position{ padding: 10px 0; margin-bottom: 20px; border-bottom: 1px solid #ddd; overflow: hidden }
.position span{ line-height: 40px; font-size: 14px; color: #818181; float: right; display: block; }
.position span a{ color: #818181; }
.position span a:hover{ color: #c9bc9c; }
.position h2{ line-height: 40px; font-family: 'helveticaneuecyr-roman'; font-size: 24px; color: #c9bc9c; text-transform: uppercase; float: left; display: block; }
.mpic{ overflow: hidden; }
.mpic ul li{ width: 270px; margin: 0 20px 20px 0; float: left; }
.mpic ul li:nth-child(4n){ margin-right: 0; }
.mpic ul li a{ display: block; }
.mpic ul li a span{ width: 100%; padding-bottom: 100%; background-repeat: no-repeat; background-position: center center; background-size: cover; display: block; overflow: hidden; }
.mpic ul li a p{ height: 40px; line-height: 20px; padding: 20px 10px 0 10px; text-align: center; font-size: 16px; color: #6a6a6a; display: block; overflow: hidden; text-overflow: ellipsis; white-space: nowrap; }  
.mpic ul li a:hover p{ color: #c9bc9c; }

.mpicsow{ overflow: hidden; }
.desc img{ width: 940px; display: block; }
.desc{ line-height: 30px; font-size: 16px; color: #6a6a6a; }
.desc h2{ font-family: 'helveticaneuecyr-roman'; font-size: 24px; color: #6a6a6a; margin: 30px 0; display: block; }
.desc p{ display: block; }

.h90{ height: 90px; } 



